RIPS Technologies

165
All Time Ranking
13
All Time Discoveries

13 Vulnerabilities

Title CVE ID CVSS Vector Date
MC4WP: Mailchimp for WordPress <= 4.1.6 - Reflected Cross-Site Scripting 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N November 9, 2019
WordPress Core <= 5.0.3 - Path Traversal and Local File Inclusion CVE-2019-8943 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N February 19, 2019
WP Job Manager <= 1.31.2 - PHP Object Injection via PHAR Deserialization 7.5 CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H January 7, 2019
Jetpack <= 6.4.2 - Cross-Site Scripting via post_meta 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N December 11, 2018
Contact Form by WPForms <= 1.4.8 - Reflected Cross-Site Scripting 7.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:L December 10, 2018
Redirection <= 3.6.3 - Cross-Site Request Forgery to Remote Code Execution 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H November 14, 2018
WP-DBManager <= 2.79.1 - Directory Traversal Allowing Arbitrary File Deletion 8.7 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:N/I:H/A:H October 22, 2018
All in One SEO <= 2.9.1.1 - Authenticated Stored Cross-Site Scripting 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N October 18, 2018
WP Mail SMTP by WPForms <= 1.3.3 - Unspecified Cross-Site Scripting 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N September 19, 2018
MonsterInsights – Google Analytics Dashboard for WordPress <= 7.1 - Stored Cross-Site Scripting 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N September 18, 2018
Contact Form by WPForms – Drag & Drop Form Builder for WordPress <= 1.4.7.2 - Stored Cross-Site Scripting 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N September 18, 2018
WP Fastest Cache <= 0.8.7.4 - SQL Injection 7.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:L February 22, 2018
Podlove Podcast Publisher < 2.3.16 - SQL Injection CVE-2016-10942 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H December 14, 2016

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation